extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "eden:fire_ant_layer1",
    "layer2": "eden:fire_ant_layer2"
});

function init(renderer) {
    parent.init(renderer);
    renderer.showModel("CHESTPLATE", "head", "headwear", "body", "rightArm", "leftArm", "rightLeg", "leftLeg");
    renderer.fixHatLayer("CHESTPLATE");
}
